package com.banesco.common.domain.exception;

public class InternalServerException extends BaseApiException {
    public InternalServerException(String errorCode, String message, String fieldPath) {
        super(errorCode, message, fieldPath, "internal-server");
    }

    public InternalServerException(String errorCode, String fieldPath) {
        super(errorCode, fieldPath, "internal-server");
    }
}
